using UnityEngine;
using System.Collections;

public class TutorialTrigger : MonoBehaviour {

    public string message;

    private bool played = false;

    void OnTriggerEnter()
    {
        if (played)
            return;

        FlameGUI.PlayMessage(message, 4f);
        played = true;
    }
}
